@charset "utf-8";
/*------------------------------------------------------------
	magazine
------------------------------------------------------------*/
#gHeader.clearfix{position: relative;}
#main {
	padding: 61px 0 0;
	overflow: hidden;
	background: url(../img/magazine/detail/bg_img.png) no-repeat top -157px left / 100%;
}
#main .content {
	margin-bottom: 100px;
	width: 1099px;
	display: flex;
	justify-content: space-between;
}
#conts {
	width: 700px;
}
#conts .titleBox h2 {
	margin-bottom: 16px;
	font-size: 4rem;
	line-height: 1.5;
}
#conts .titleBox .title {
	margin-bottom: 24px;
	display: flex;
	align-items: center;
	color: #898989;
	font-size: 1.8rem;
}
#conts .titleBox .title span {
	margin-left: 15px;
	padding-left: 15px;
	position: relative;
	font-size: 1.4rem;
	font-family: 'Oswald', sans-serif;
}
#conts .titleBox .title span::before {
	width: 1px;
	height: 14px;
	position: absolute;
	left: 0;
	top: 5px;
	background-color: #898989;
	content: "";
}
#conts .imgBox {
	margin-bottom: 67px;
}
#conts .imgBox01 {
	margin-bottom: 86px;
}
#conts .imgBox .photoBox {
	margin-bottom: 40px;
}

#conts .imgBox .part {
	padding: 0 0 30px;
}

#conts .imgBox .photoBox.move {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
#conts .imgBox .photoBox iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#conts .imgBox .title {
	margin-bottom: 14px;
	padding-left: 74px;
	font-size: 2.6rem;
	font-weight: 500;
	position: relative;
}
#conts .imgBox .title::before {
	width: 55px;
	height: 15px;
	position: absolute;
	top: 26px;
	left: 0;
	background: url(../img/common/icon04.png) no-repeat center left / 55px;
	content: "";
}
#conts .imgBox p {
	margin-bottom: 40px;
	font-weight: 300;
	line-height: 2.37;
}
#conts .imgBox p:last-child {
	margin-bottom: 0;
}
#conts .subBox .headLine04 {
	font-size: 1.9rem;
	letter-spacing: 0.08em;
}
#conts .subBox .textList {
	margin-bottom: 84px;
}
#conts .subBox .textList li {
	margin-bottom: 14px;
	font-weight: 300;
}
#conts .subBox .textList li:last-child {
	margin-bottom: 0;
}
#conts .subBox .linkList {
	display: flex;
}
#conts .subBox .linkList li {
	width: 33.333%;
}
#conts .subBox .linkList li a {
	padding: 31px 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #1B1B1B;
}
#conts .subBox .linkList li a:hover {
	opacity: 0.7;
}
#conts .subBox .linkList li .mark {
	margin-right: 10px;
}
.magazine {
	margin-bottom: 80px;
	padding: 85px 0 90px;
	border-top: 1px solid #898989;
	border-bottom: 1px solid #898989;
}
#main .magazine .comBtn {
	float: right;
	margin: -60px -110px 0 0;
	position: relative;
	z-index: 11;
}
#main .content.content01 {
	display: block;
}
.comBtn03 a {
	margin: 0 auto;
	width: 300px;
	height: 60px;
	font-size: 1.5rem;
	box-sizing: border-box;
}
.comTitleBox {
	margin-bottom: 62px;
}

#conts .imgBox .image_text {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#conts .imgBox .image_text .photoBox {
	width: 48%;
}

#conts .imgBox .image_text .text {
	width: 48%;
} 

@media all and (max-width: 896px) {
	#main {
		padding-top: 26px;
		background-image: url(../img/magazine/detail/sp_bg.jpg);
		background-position: top left;
	}
	
	#main .content {
		margin: 0 25px;
		width: auto;
		display: block;
	}
	#conts {
		margin-bottom: 64px;
		width: auto;
	}
	#conts .titleBox h2 {
		margin-bottom: 12px;
		font-size: 2.4rem;
	}
	#conts .titleBox .title,
	#conts .titleBox .title span {
		font-size: 1.2rem;
	}
	#conts .titleBox .title span {
		margin-left: 8px;
		padding-left: 9px;
		font-size: 1rem;
	}
	#conts .titleBox .title span::before {
		height: 10px;
		top: 2px;
	}
	#conts .titleBox .title {
		margin-bottom: 17px;
	}
	#conts .imgBox {
		margin-bottom: 32px;
	}
	#conts .imgBox .part {
		padding: 0 0 20px;	
	}
	#conts .imgBox .photoBox {
		margin-bottom: 16px;
	}
	#conts .imgBox .photoBox img {
		width: 100%;
	}
	#conts .imgBox .photoBox video {
		width: 100%;
	}
	#conts .imgBox .title {
		margin-bottom: 8px;
		padding-left: 49px;
		font-size: 2rem;
	}
	#conts .imgBox .title::before {
		top: 15px;
		background-image: url(../img/common/sp_icon04.png);
		background-size: 38px;
	}
	#conts .imgBox p {
		margin-bottom: 28px;
		font-size: 1.3rem;
		line-height: 2.15;
	}
	#conts .imgBox01 {
		margin-bottom: 37px;
	}
	#conts .subBox .headLine04 {
		font-size: 2rem;
		font-weight: 500;
	}
	#conts .subBox .textList {
		margin-bottom: 24px;
	}
	#conts .subBox .textList li {
		margin-bottom: 9px;
		font-size: 1.3rem;
	}
	#conts .subBox .linkList {
		display: block;
	}
	#conts .subBox .linkList li {
		margin-bottom: 10px;
		width: 100%;
	}
	#conts .subBox .linkList li:last-child {
		margin-bottom: 0;
	}
	#conts .subBox .linkList li a {
		padding: 13px 18px;
		font-size: 1.4rem;
		justify-content: center;
	}
	#conts .subBox .linkList li span {
		width: 121px;
	}
	#conts .subBox .linkList li .mark {
		width: auto;
	}
	#conts .subBox .linkList li .mark img {
		margin: 0 auto;
		width: 25px;
	}
	.comBtn03 a {
		margin-top: 50px;
		width: 250px;
		height: 50px;
		box-sizing: border-box;
		font-size: 1.2rem;
		letter-spacing: 0.16em;
		font-family: 'Oswald', sans-serif;
	}
	
	#conts .imgBox .image_text { padding: 20px 0; }
	#conts .imgBox .image_text .photoBox,
	#conts .imgBox .image_text .text {
		width: 100%;
	}
}
@media all and (max-width: 374px) {
	#conts .titleBox h2 {
		font-size: 2rem;
	}
	#conts .imgBox .title {
		font-size: 1.6rem;
	}
	#conts .imgBox .title::before {
		top: 9px;
	}
}